ZedPay
AuthenticationDeposits APIDisbursements API
AuthenticationDeposits APIDisbursements API
  1. Disbursements API
  • Create Withdrawal Request API
  • Request Payout/withdrawal
    POST
  1. Disbursements API

Request Payout/withdrawal

Developing
POST
/withdraw

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Header Params

Body Params application/jsonRequired

Examples

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.zzed.xyz/disburse/v1/withdraw' \
--header 'X-TenantId;' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
    "walletAccountNo": 200001,
    "transactionCategory": "USER_DISBURSEMENT",
    "requestMethod": "MOBILE",
    "amount": 50000,
    "telephoneNumber": "256752002106",
    "telephoneNetwork": "AIRTEL",
    "remarks": "Monday withdrawal"
}'
Response Response Example
{}
Previous
Create Withdrawal Request API
Built with